﻿@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700');

@font-face{
    font-family: 'Raleway';
    src: url(/Content/Fonts/Raleway-Regular.ttf),
        url(/Content/Fonts/Raleway-Regular.eot),
        url(/Content/Fonts/Raleway-Regular.woff),
        url(/Content/Fonts/Raleway-Regular.woff2);
}

@font-face{
    font-family: 'Raleway';
    src: url(/Content/Fonts/Raleway-Bold.ttf);
    src: url(/Content/Fonts/Raleway-Bold.eot);
    src: url(/Content/Fonts/Raleway-Bold.woff);
    src: url(/Content/Fonts/Raleway-Bold.woff2);
    font-weight: bold;
}

@font-face{
    font-family: 'Raleway';
    src: url(/Content/Fonts/Raleway-Light.ttf);
    src: url(/Content/Fonts/Raleway-Light.eot);
    src: url(/Content/Fonts/Raleway-Light.woff);
    src: url(/Content/Fonts/Raleway-Light.woff2);
    font-weight: lighter;
}

@font-face {
    font-family: 'payment-icons';
    src: url('../../images/payment-icons/')
}

@font-face {
    font-family: 'payment-icons';
    src: url('../../images/payment-icons/')
}

html, body{
    height: 100%;
}

html{
    font-size:100%;
    overflow-y: scroll;
}

body{
    font-family: Raleway, Arial, Arial, Helvetica, sans-serif;
}

#body-div{
    height: auto;
    overflow-y: auto;
    padding-bottom: 50px;
}

footer{
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    height: 25px;
}

label{
    font-weight: normal;
}

.card-header{
    cursor: pointer;
}

.hidden-initial{
    display: none;
}

.list-group-item a{
    display: block;
    padding: 0px 0px;
}

.topnav{
    overflow: hidden;
    font-size: 1.5em;
}

.topnav a{
    float: left;
    display: block;
    text-align: center;
    padding: 5px 15px;
}

.topnav a:not(:first-child){
    display: none;
}

.topnav.responsive{
    position: relative;
}

.topnav.responsive a{
    float: none;
    display: block;
    text-align: left;
}

.topnav.responsive .hamburger{
    position: absolute;
    right: 0;
    top: 0;
    transition: 1s;
}

#close-btn{
    font-size: 30px;
    top: 10px;
}

.btn:focus, .btn:hover{
    background-position: 0 40px;
    outline: none;
}

#header-row:before, #header-row:after{
    display: none;
}

#content-row:before, #content-row:after{
    display: none;
}

#loading-background{
    display: none;
}

.row:before, .row:after{
    display: none !important;
}